Last Comment Bug 740767 - GCLI node type fails when there are no matches
: GCLI node type fails when there are no matches
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks: 745773
  Show dependency treegraph
 
Reported: 2012-03-30 04:24 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-31 02:06 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-03-30 04:24:22 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:43:12 PDT
GCLI Triage.
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-31 02:06:39 PDT
This got fixed along the way somewhere. Certainly can't repro it now.

Note You need to log in before you can comment on or make changes to this bug.